% LLNCS macro package for Springer Computer Science proceedings;
% Version 2.20 of 2017/10/04
%
% =============================================================================
% Student Name: Hugo Carvalho                           Student Number: A85579
% Student Name: Nelson Estevão                          Student Number: A76434
% Student Name: Pedro Ribeiro                           Student Number: A85493
% -----------------------------------------------------------------------------
% Universidade do Minho
% Escola de Engenharia - Departamento de Informática
% Mestrado Integrado em Engenharia Informática
% -----------------------------------------------------------------------------
% Comunicações por Computador                            Ano Lectivo 2019/2020
% AnonGW
% =============================================================================
%
\documentclass[runningheads]{llncs}

\usepackage{config}

\begin{document}

\title{Rede Overlay de Anonimização do Originador}
\subtitle{Comunicações por Computador}

%\titlerunning{Abbreviated paper title}
% If the paper title is too long for the running head, you can set
% an abbreviated paper title here

\author{Hugo Carvalho \and Nelson Estevão \and Pedro Ribeiro}

\authorrunning{H., Carvalho \and N. Estevão \and P. Ribeiro}
% First names are abbreviated in the running head.
% If there are more than two authors, 'et al.' is used.

\institute{University of Minho, Department of  Informatics, 4710--057 Braga, Portugal
\email{\{a85579,a76434,a85493\}@alunos.uminho.pt}
}

\maketitle              % typeset the header of the contribution

\input{sections/introduction.tex}

\input{sections/architecture.tex}

\input{sections/specification.tex}

\input{sections/implementation.tex}

\input{sections/tests.tex}

\input{sections/conclusion.tex}

\nocite{kurose2020}

\newpage
\bibliography{references}
\bibliographystyle{lncs}

\end{document}
